Page MenuHomePhabricator

Templatestyles can't work in app?
Closed, InvalidPublic

Event Timeline

Shizhao created this task.Sep 12 2018, 3:27 AM
Restricted Application added subscribers: Cosine02, Aklapper. · View Herald Transcript
Anomie moved this task from Up next to External on the TemplateStyles board.Sep 12 2018, 1:34 PM
Tacsipacsi closed this task as Invalid.Mar 9 2019, 10:02 AM
Tacsipacsi added a subscriber: Tacsipacsi.

Mobile app doesn’t use Minerva skin, so body.skin-minerva doesn’t match it. (The rules not specifically targeting Minerva do match it, so TemplateStyles works.) You should use screen resolution to find mobile devices instead of a specific skin: apart from the Minerva targeting not working in the app, it’s also broken with responsive skins like Timeless on small screens.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptMar 9 2019, 10:02 AM
Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Mar 12 2019, 3:50 AM